html {
	margin: 0px;
	 padding: 0px;
	 height:100%;
	 margin-bottom:1px;
}
body {
	margin: 0px;
	 padding: 0px;
	font-family:  "メイリオ","Meiryo","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",sans-serif;
	background-color:#ffffff;	
	
}


a {
	margin: 0px; 
	padding: 0px; 
	color:#6f605f; 
	text-decoration: underline; 
	cursor: pointer;
}

a:hover {
	color:#6f605f;
	text-decoration: none;
}


a div {
	border: currentcolor;
}

a img {
	border: currentcolor;
	border: none;
}

div {
	margin: 0px; padding: 0px;
}

ul {
	margin: 0px; padding: 0px;
}



form {
	margin: 0px; padding: 0px;
}

li {
	list-style: none; margin: 0px; padding: 0px;
}

.txHidden {
	text-indent: -9999px !important;
}


p.break{
  word-wrap: break-word;
}	
	
.text-line1 {
white-space:  pre-wrap; 
}

/* ------------- clearfix ------------- */


.clearfix:after {
	height: 0px; 
	clear: both; 
	display: block; 
	visibility: hidden; 
	content: ".";
}

.clearfix {
	min-height: 1px;
}


* html .clearfix {
	height: auto; 
	overflow: hidden;
}


/* ------------- TOPPAGE ------------- */

/* ------------- bg ------------- */




#wrapper-bg {
	background-position: center;
	padding:0px 0px 0px 0px;
	margin: 0px auto 0px; 
	width: 984px;
	background-image:url(../img_top2/bg_wrapper.png);	
	background-repeat: repeat-y;
}

/* ------------- header ------------- */

#header {
	margin: 0px 0px 0px; padding: 0px;
	width: 100%;
	height: 100px;
	text-align: center;
}


#headercontainer {
	margin: 0px; 
	padding: 0px; 
	width: 100%; height: 165px; 
	text-align: center;
	background-image:url(../lhdreport/img/header_bg.gif);
	background-repeat: repeat-x;
}

#headerarea {
	margin: 0px auto;
	padding: 0px;
	width: 940px; 
	height: 100px;
	text-align: left;
	position: relative;
}


#headerb {
	margin: 0px; 
	padding: 0px; 
	width: 940px; 
	height: 35px; 
	position: relative;
}

#headerb .sitedescription {
	width: 450px; 
	height: 35px; 
	float: left; 
	position: relative;
}

#headerb .sitedescription h1 {
	margin: 0px;
	padding: 0px;
	left: 1px;
	top: 12px;
	color:#ffffff;
	line-height: 1.1;
	font-size: 12px;
	font-weight: normal;
	display: block;
	position: absolute;
	width: 407px;
}

#headerb .sideNav {
	width: 475px; 
	height: 25px; 
	text-align: right; 
	float: right; 
	position: relative;
	padding-top:10px;
}


#headerb .sideNav p {
	margin: 0px; 
	padding: 0px; 
	top: 12px; 
	width: 240px; 
	height: 15px; 
	right: 270px; 
	color:#aa9784; 
	line-height: 1.1; 
	font-size: 12px; 
	display: block; 
	position: absolute; 
	z-index: 1;
}

#headerb .sideNav p a {
	width: auto; 
	color:#9f8c59; 
	display: inline; 
	position: relative;
}

#headerb .sideNav p span {
	margin-right: 2px; 
	margin-left: 2px;
}


#headerbody {
	width: 940px; 
	height: 30px; 
	position: relative;
	float:left;
}

.headernavi#headerbody {
	height: 40px; z-index: 1;
}

#headerbody .logo {
	margin:5px 0px 0px 0px; 
	padding: 0px; 
	left: 4px; 	 
	width: 400px; 
	height: 30px; 
	display: block; 
	position: absolute;
}

#headerbody .logo a {
	margin: 0px; 
	padding: 0px; 
	left: 4px; 	 
	width: 400px; 
	height: 30px; 
	display: block; 
	position: absolute;	
}
.intramural{
	margin-top: 15px;
	float: left;
	width: 100px;
}
#headernav {
	margin: 0px;
	padding:0px; 
	width: 940px; 
	height: 50px;
}

#headernav ul {
	margin: 0px auto !important; 
	padding: 0px; 
	width: auto; 
	height: 50px; 
	text-align: left;
}


#headernav ul li {
	margin: 0px; 
	padding: 0px; 
	height: 50px; 
	float: left; 
	display: block;
}


#headernav ul li a {
	background: no-repeat 0px 0px; 
	margin: 0px; 
	padding: 0px; 
	display: block;
}


#top-navi
{
	float:right;
	margin-top:5px;
}

#top-navi li
{
	float: left;
	display: inline;	
	margin:0;
	padding:0;
	margin-top:0;

}
/* ------------- container ------------- */

#container {
	margin: 0px auto 0px; 	
	width: 934px; 	
}
#containerb {
	margin: 0px auto; 
	padding: 0px 0px 5px; 
	width: 940px;
}
#mainarea {
	text-align:left;	
	margin: 0px;
	padding:10px 10px 10px 10px; 
	width: 910px;
	overflow: hidden;		
}

#mainarea:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*\*/
* html #mainarea {
    height: 1em;
}

#mainarea {
    display: block;
}
/**/


#main {
	margin: 0px;
	padding: 0px; 
	width: 650px;
	float:right;
	
}

a img {
	border: currentcolor;
	border: none;
}

p.path{
      font-size:0.85em;
	  color:#6f605f;
	  text-align:right;	  
	  margin: 5px 5px 10px 15px;		  
	  }

#headerDate{
	text-align:right;
	padding-right:15px;	
	padding-top:30px;
	padding-bottom:15px; 
}	
	
#headerNifs{
	text-align:right;
	padding-right:50px;
	padding-top:50px;
	padding-bottom:10px;
}

#headerTitle{
	text-align:center;	
	padding-top:30px;
	font-weight:bold;
	font-size: 13pt;
	color:#666666;	
}
#headerTitle_en{	
	padding:30px 0 30px 0;
	font-weight:bold;
	color:#666666;	
}
#headerTitle_enc{
	text-align:center;	
	padding:30px 0 30px 0;
	font-weight:bold;
	color:#666666;	
}
#secmain {
	margin: 0px;
	padding: 0px; 
	width: 900px;
	border: 1px solid #d4dbe5;
	background-color:#f5f3ee;
	line-height:1.5;	
	}	
#secmain .box5 {
	margin: 0px auto 10px; 	
	padding:  5px 20px 5px 20px; 
	width: 780px;
	height:auto;
	text-align: left;
	background-color:#ffffff;
	border: 1px solid #d4dbe5;
	line-height:1.5;	
}	
	  
.top{

    text-align:right;	
	border-bottom:dotted 1px #cfcfc7;
	margin-top:10px;
	margin-bottom:0px;	
	} 
	 
	 
.top a{
      text-decoration:none;
	  
	  }

.fig{
	text-align:center;    
}	

table#table-09 {
	width:100%;
	border-bottom-style:none;   
    border-collapse: collapse;
    border-spacing: 0;	
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	background-color:#FFFFFF;
	
}
table#table-09 td {
    padding: 5px;
	border-bottom-style:none; 
	font-size:13px;
}


table#table-10 {
	width:400px;
	border-bottom-style:none;   
    border-collapse: collapse;
    border-spacing: 0;	
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	background-color:#FFFFFF;	
}
table#table-10 td {
    padding: 5px;
	border-bottom-style:none; 
	font-size:13px;
}


table#table-11 {
	width:100%;
	border-bottom-style:none;   
    border-collapse: collapse;
    border-spacing: 0;	
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	background-color:#FFFFFF;	
}
table#table-11 th {
	font-weight:normal;
	text-align:center;
	padding: 5px;
	border-bottom-style:none; 
	font-size:13px;
	
}

table#table-11 td {
    padding: 5px;
	border-bottom-style:none; 
	font-size:13px;
}
table#table-12 {
	width:600px;
	border-bottom-style:none;   
    border-collapse: collapse;
    border-spacing: 0;	
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	background-color:#FFFFFF;
	
}
table#table-12 td {
    padding: 5px;
	border-bottom-style:none; 
	font-size:14px;
	vertical-align:top;
}

/* ------------- ol ------------- */

ol.list01{
	margin-top:0;
	
}


ol.list01 li{
	list-style:decimal;
	text-align:left;
	margin:5px 0 10px 30px;   
   
}

ol.list02{	
	margin-top:0;
	
}


ol.list02 li{
	list-style:lower-alpha;
	text-align:left;
	margin:5px 0 10px 30px;   
   
}

ol.list03{
	margin-top:0;
	
}


ol.list03 li{
	list-style:decimal;
	text-align:left;
	margin:5px 0 10px 0px;
   
}

/* ------------- footer ------------- */


#footercontainer {
	margin: 0px; 
	padding: 0px; 
	width: 100%;
}


#footerarea {
	margin: 0px; 
	padding: 0px;
}


#footerb {
	margin: 0px auto; 
	padding: 15px 0px 5px; 
	width: 940px;
}


#footerb dl {
	margin: 0px 0px 10px; 
	padding: 0px; 
	display: block;
}


#footerb dl dt {
	margin-right: 7px; 
	float: left;
}

#footerb dl dd {
	margin: 0px; 
	padding: 3px 0px 0px;
	color:#08326d;	
	font-size: 12px;
}

#footerb dl dd a {
	color:#aa9784;	
}


#footerb dl dd span {
	margin-right: 5px; 
	margin-left: 5px;
}


#footerbody {
	width: 100%; 
	text-align: center; 
	background-repeat: repeat-x; 
	background-color:#ecf2fb; 
	
}
#footerbody p {
	margin: 0px auto; 
	padding: 12px 0px; 
	width: 940px; 
	text-align: left; 
	color: rgb(170, 151, 132); 
	line-height: 1.2; 
	font-size: 10px; 
	display: block;
}


#footerbody p a {
	background-position: 1px 2px; 
	color: rgb(170, 151, 132); 
	padding-left: 10px; 
	margin-right: 15px; 
	
}



#footerfoot {
	background-position: top; 
	width: 100%; 
	text-align: center; 
	background-color:#08326d;
}


#footerfoot .head {
	margin: 0px auto; 
	width: 940px; 
	text-align: left;
}


#footerfoot .body {
	margin: 0px auto; 
	padding: 18px 0px 0px; 
	width: 940px; 
	text-align: center;
}


#footerfoot .body .copyright {
	margin: 0px; 
	padding: 3px 0px 17px;
	color:#FFFFFF;
	font-size:12px;
	text-align:center;
	line-height: 1.2; 
}


/* -------------font------------ */	 

.f10e{ 
    text-indent:40px;
	margin:0px;	
	}


.f11c{
	text-align:center;
}


.fig1{
 display: block;
 margin-left: auto;
 margin-right: auto;
}

.f15{
	vertical-align:top;
}
.f16{
	text-align:right;
}

.f17{
	margin-top: 20px;
}